Upgraded from Membership Lite to Paid But Unable to Run It!!!

Hi. I am very new to this and inherited this problem as we are transitioning to a new developer. I am currently working on a live site so I need to get this membership installed correct and working properly, however when I deactivated the Lite version and installed and activated the Paid version I get the following error message:
Warning: require_once(membershipincludes/includes/membership-config.php) [function.require-once]: failed to open stream: No such file or directory in /home/content/15/8451515/html/wp-content/plugins/membershippremium.php on line 29.
As I stated I am new to this but highly capable of getting this done with the assistance from someone who is experienced with this plugin.
BTW:I converted to the premium version because I was unable to get it so our paid members could see the protected content pages. It was working fine prior to me upgrading to 2.0.6.
I would greatly appreciate someone helping me get this configured and up and running again asap.
Thank you in advance.
Geralyn